/*
	Theme Name: Joe DiMaggio
	Theme URL: http://www.joedimaggio.com
	Description: Joe DiMaggio is a custom built website.
	Author: Brian Gardner
	Author URI: http://www.briangardner.com
	Version: 1.0
	Template: genesis
*/

@font-face {
    font-family: 'FunctionCapsLight';
    src: url('fonts/functioncaps_light_macroman/FunctionCaps-Light-webfont.eot');
    src: url('fonts/functioncaps_light_macroman/FunctionCaps-Light-webfont.eot?iefix') format('eot'),
         url('fonts/functioncaps_light_macroman/FunctionCaps-Light-webfont.woff') format('woff'),
         url('fonts/functioncaps_light_macroman/FunctionCaps-Light-webfont.ttf') format('truetype'),
         url('fonts/functioncaps_light_macroman/FunctionCaps-Light-webfont.svg#webfontzCtWiP22') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans500-webfont';
    src: url('fonts/museosans_500_macroman/MuseoSans_500-webfont.eot');
    src: url('fonts/museosans_500_macroman/MuseoSans_500-webfont.eot?iefix') format('eot'),
         url('fonts/museosans_500_macroman/MuseoSans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500_macroman/MuseoSans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500_macroman/MuseoSans_500-webfont.svg#webfontkQkWxTED') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{ 
	font-family: 'Museo_Slab_500-webfont'; 
	src: url('fonts/museoslab_500_macroman/Museo_Slab_500-webfont.eot'); 
	src: url('fonts/museoslab_500_macroman/Museo_Slab_500-webfonteot?iefix') format('eot'), 
		url('fonts/museoslab_500_macroman/Museo_Slab_500-webfont.woff') format('woff'), 
		url('fonts/museoslab_500_macroman/Museo_Slab_500-webfont.ttf') format('truetype'), 
		url('fonts/museoslab_500_macroman/Museo_Slab_500-webfont.svg#webfont') format('svg'); 
}

@font-face{ 
	font-family: 'Museo_Slab_700-webfont'; 
	src: url('fonts/museoslab_700_macroman/Museo_Slab_700-webfont.eot'); 
	src: url('fonts/museoslab_700_macroman/Museo_Slab_700-webfonteot?iefix') format('eot'), 
		url('fonts/museoslab_700_macroman/Museo_Slab_700-webfont.woff') format('woff'), 
		url('fonts/museoslab_700_macroman/Museo_Slab_700-webfont.ttf') format('truetype'), 
		url('fonts/museoslab_700_macroman/Museo_Slab_700-webfont.svg#webfont') format('svg'); 
}

@font-face {
    font-family: 'Museo_Slab_900-webfont';
    src: url('fonts/museoslab_900_macroman/Museo_Slab_900-webfont.eot');
    src: url('fonts/museoslab_900_macroman/Museo_Slab_900-webfont.eot?iefix') format('eot'),
         url('fonts/museoslab_900_macroman/Museo_Slab_900-webfont.woff') format('woff'),
         url('fonts/museoslab_900_macroman/Museo_Slab_900-webfont.ttf') format('truetype'),
         url('fonts/museoslab_900_macroman/Museo_Slab_900-webfont.svg#webfontKInyTnYH') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
p,
input,
select,
textarea {
	color: #595959;
	font-family: 'MuseoSans500-webfont', Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select {
	background-color: #f7f7f7;
	border: 1px solid #e6e6e6;
}

ol,
ol li,
ul,
ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

ul li {
	list-style-type: square;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #405c69;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}


/* Wrap
------------------------------------------------------------ */

body {
	background-color: #0d3041;
}

#wrap {
	background: url(images/wrap.png);
	margin: 0 auto;
}


/* Header
------------------------------------------------------------ */

#header {
	background: url(images/header.png) repeat-x;
	border-bottom: 1px solid #d1d6d8;
	height: 125px;
}

#header .wrap {
	margin: 0 auto;
	width: 1024px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 20px 0 0;
	width: 295px;
}

#header .widget-area {
	float: right;
	width: 725px;
}

#header .textwidget {
	padding: 35px 0 0;
	text-align: right;
}

#header img {
	margin: 10px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #header #title-area {
	background: url(images/logo.png) left no-repeat;
	}

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 125px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 295px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Header Right Navigation
------------------------------------------------------------ */

#nav_menu-3 ul.menu {
	float: left;
	padding: 65px 0 0;
	width: 535px;
}

.home #nav_menu-3 ul.menu {
	display: none;
}

#nav_menu-3 ul.menu ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 535px;
}

#nav_menu-3 ul.menu li {
	float: left;
	list-style-type: none;
}

#nav_menu-3 ul.menu li a {
	color: #fff;
	display: block;
	font-family: 'Museo_Slab_700-webfont', Arial, sans-serif;
	font-size: 14px;
	padding: 5px 10px;
	margin: 0 5px 0 0;
	position: relative;
	text-decoration: none;
}

#nav_menu-3 ul.menu li a:hover,
#nav_menu-3 ul.menu li a:active,
#nav_menu-3 ul.menu .current-menu-item a,
#nav_menu-3 ul.menu .current-page-ancestor a {
	background: url(images/nav-hover.png);
	-moz-box-shadow: 0 1px 1px #2d3e48; 
	-webkit-box-shadow: 0 1px 1px #2d3e48;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
}

#nav_menu-3 .menu li:hover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

/* Header Social Icons
------------------------------------------------------------ */

#nav_menu-5 ul.menu {
	padding: 30px 15px 0 0;
}

#nav_menu-5 ul.menu li {
	float: right;
	list-style-type: none;
}

.widget-area li.social-email a,
.widget-area li.social-email a:hover,
.widget-area li.social-facebook a,
.widget-area li.social-facebook a:hover,
.widget-area li.social-twitter a,
.widget-area li.social-twitter a:hover {
	background: url(images/sprite-social.png);
	display: block;
	float: left;
	height: 35px;
	margin: 0 10px;
	list-style-type: none;
	text-indent: -9999px;
	width: 35px;
}

.widget-area li.social-email a {
	background-position: 0 0;
}

.widget-area li.social-email a:hover {
	background-position: 0 35px;
}

.widget-area li.social-facebook a {
	background-position: 35px 0;
}

.widget-area li.social-facebook a:hover {
	background-position: 35px 35px;
}

.widget-area li.social-twitter a {
	background-position: 70px 0;
}

.widget-area li.social-twitter a:hover {
	background-position: 70px 35px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	background: url(images/inner.png) repeat-y;
	margin: 0 auto;
	width: 1024px;
}

.full-width-content #inner {
	background: url(http://www.joedimaggio.com/new/wp-content/uploads/inner-full.png) repeat-y;
}

#inner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.home #inner {
	background: none;
	width: 100%;
}


/* Home Top
------------------------------------------------------------ */

#home-top {
	height: 320px;
	margin: 0 auto;
	padding: 0;
	width: 1024px;
}

#home-top ul li {
	list-style-type: none;
}

.home-top-1 {
	float: left;
	padding: 8px 0 0 20px;
	width: 740px;
}

.home-top-2 {
	float: right;
	padding: 15px 0 0;
	width: 230px;
}

#slideshow-next a {
	background: url(images/slider-next.png);
	display: block;
	float: right;
	height: 29px;
	margin: -190px -15px 0 0;
	text-indent: -9999px;
	width: 22px;
}

#slideshow-prev a {
	background: url(images/slider-previous.png);
	display: block;
	float: left;
	height: 29px;
	margin: -190px 0 0 -15px;
	text-indent: -9999px;
	width: 22px;
}

.topps-card {
	margin: 0 0 0 -15px;
}


/* Home Nav
------------------------------------------------------------ */

#home-nav {
	clear: both;
	height: 173px;
	margin: 0 auto;
	padding: 2px 0 0;
	width: 960px;
}

.home-nav-1 {
	float: left;
	padding: 0 16px 0 3px;
	width: 227px;
}

.home-nav-2 {
	float: left;
	padding: 0 16px 0 0;
	width: 227px;
}

.home-nav-3 {
	float: left;
	padding: 0;
	width: 227px;
}

.home-nav-4 {
	float: right;
	padding: 0;
	width: 227px;
}


a.the-streak,
a.the-streak:hover,
a.the-man,
a.the-man:hover,
a.the-ballplayer,
a.the-ballplayer:hover,
a.the-legacy,
a.the-legacy:hover {
	background: url(http://www.joedimaggio.com/new/wp-content/uploads/sprite-nav1.png);
	display: block;
	height: 153px;
	width: 227px;
}

a.the-streak {
	background-position: 0 0;
}

a.the-streak:hover {
	background-position: 0 306px;
}

a.the-man {
	background-position: 227px 0;
}

a.the-man:hover {
	background-position: 227px 306px;
}

a.the-ballplayer {
	background-position: 0 459px;
}

a.the-ballplayer:hover {
	background-position: 0 153px;
}

a.the-legacy {
	background-position: 227px 459px;
}

a.the-legacy:hover {
	background-position: 227px 153px;
}


/* Home Bottom
------------------------------------------------------------ */

#home-bottom {
	background: url(images/home-bottom.png) repeat-x;
	height: 300px;
}

#home-bottom .wrap {
	height: 300px;
	margin: 0 auto;
	width: 960px;
}

#home-bottom-left {
	float: left;
	width: 720px;
}

#home-bottom-right {
	float: right;
	margin: 0 -15px 0 0;
	padding: 65px 0 0;
	width: 235px;
}

#home-bottom-content {
	background: url(images/stitching.png) left bottom no-repeat;
	float; left;
	height: 180px;
	width: 720px;
}

#home-bottom p {
	color: #a6afb4;
	font-family: 'Museo_Slab_500-webfont', Arial, sans-serif;
	font-size: 12px;
}

#home-bottom p.home-headline {
	color: #d2d7d9;
	font-family: 'Museo_Slab_500-webfont', Arial, sans-serif;
	font-size: 24px;
	margin: 0 0 10px;
}

.home-bottom-1 {
	float: left;
	padding: 35px 0 0 4px;
	width: 338px;
}

.home-bottom-2 {
	float: right;
	padding: 35px 0 0;
	width: 338px;
}

.home-bottom-3 {
	clear: both;
	float: left;
	padding: 62px 0 0;
	width: 700px;
}

#home-bottom a.jdch,
#home-bottom a.jdch:hover {
	background: url(images/sprite-jdch.png);
	display: block;
	height: 73px;
	margin: -7px 15px 0 0;
	text-indent: -9999px;
	width: 87px;
}

#home-bottom a.jdch {
	background-position: 0 0;
}

#home-bottom a.jdch:hover {
	background-position: 87px 0;
}

#home-bottom a.products,
#home-bottom a.products:hover {
	background: url(images/sprite-products.png);
	display: block;
	height: 92px;
	margin: 0 0 0 10px;
	text-indent: -9999px;
	width: 92px;
}

#home-bottom a.products {
	background-position: 0 0;
}

#home-bottom a.products:hover {
	background-position: 92px 0;
}

#home-bottom a.icon,
#home-bottom a.icon:hover {
	background: url(images/sprite-icon.png);
	display: block;
	height: 92px;
	margin: 0;
	text-indent: -9999px;
	width: 88px;
}

#home-bottom a.icon {
	background-position: 0 0;
}

#home-bottom a.icon:hover {
	background-position: 88px 0;
}

#home-bottom a.joe,
#home-bottom a.joe:hover {
	background: url(images/sprite-joe.png);
	display: block;
	height: 209px;
	margin: 0;
	text-indent: -9999px;
	width: 234px;
}

#home-bottom a.joe {
	background-position: 0 0;
}

#home-bottom a.joe:hover {
	background-position: 0 209px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: right;
	padding: 20px 50px 15px 0;
	width: 640px;
}

.full-width-content #content {
	width: 898px;
}

.home #content {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#content-sidebar-wrap {
	margin: 0 auto;
	width: 980px;
}

.home #content-sidebar-wrap {
	margin: 0 auto;
	width: 100%;
}

blockquote {
	background-color: #d7dee2;
	border: none;
	margin: 5px 15px 25px;
	padding: 10px 20px 0 15px;
}

.post {
	margin: 0 0 40px;
}

.entry-content p {
	padding: 0 0 15px;
}

.clear {
	clear: both;
}

.page-template-pageblog-php .post-info {
	display: none;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h3,
h4 {
	color: #405c69;
	font-family: 'Museo_Slab_900-webfont', Arial, sans-serif;
	margin: 0 0 15px;

}

h1,
h2,
h2 a,
h2 a:visited {
	color: #405c69;
	font-size: 32px;
	line-height: 32px;
}

.page-id-2 h1,
.page-id-6 h1,
.page-id-10 h1,
.page-id-78 h1 {
	font-size: 64px;
	line-height: 64px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
	margin: 0 0 7px;

}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
}

.entry-content .post ol li,
.entry-content .page ol li {
	margin: 0 0 0 25px;
}

.entry-content .post ul li,
.entry-content .page ul li {
	list-style-type: square;
}

.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Images
------------------------------------------------------------ */

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: -5px -65px 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #e6e6e6;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f7f7f7;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: left;
	font-size: 20px;
	padding: 10px 0 0;
	text-transform: uppercase;
	width: 235px;
}

.sidebar .widget {
	margin: 0 0 15px;
}

.sidebar.widget-area ul {
	margin: 10px 0 0 0;
}

.sidebar.widget-area ul ul {
	margin: 0 0 0 15px;
}

.sidebar.widget-area ul li {
	background: url(images/sidebar-stitching.png) bottom repeat-x;
	font-family: 'FunctionCapsLight', Arial, sans-serif;
	list-style-type: none;
	margin: 0 0 15px;
	padding: 0 0 15px 15px;
 	word-wrap: break-word;
}

.sidebar.widget-area ul li a {
	color: #fff;
	text-decoration: none;
}

.widget-area ul li a:hover,
.widget-area ul li.current-menu-item a {
	color: #405c69;
	text-decoration: none;
}

a.stamp,
a.stamp:hover {
	background: url(images/sprite-stamp.png);
	display: block;
	float: left;
	height: 245px;
	margin: 0 10px;
	list-style-type: none;
	text-indent: -9999px;
	width: 237px;
}

a.stamp {
	background-position: 0 0;
}

a.stamp:hover {
	background-position: 237px 0;
}



/* Footer
------------------------------------------------------------ */

#footer {
	background: url(images/footer.png) repeat-x;
	clear: both;
	font-size: 12px;
	height: 60px;
	margin: 0 auto;
	overflow: hidden;
}

#footer .wrap {
	margin: 0 auto;
 	padding: 17px 0 0;
	width: 960px;
}

#footer p {
	color: #fff;
	font-size: 12px;
}

span.footer-menu {
	color: #a6afb4;
	margin: 0 0 0 10px;
}

#footer a,
#footer a:visited {
	color: #a6afb4;
	margin: 0 5px;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
}


/* Buttons
------------------------------------------------------------ */

input.register,
div.gform_footer input.button {
	background-color: #405c69;
	border: 1px solid #405c69;
	color: #fff;
	cursor: pointer;
	font-family: 'Museo_Slab_500-webfont', Arial, sans-serif;
	font-variant: small-caps;
	font-weight: normal;
	padding: 4px 7px 4px;
	text-decoration: none;
}

div.gform_footer submit.button:hover {
	background-color: #30454f;
	border: 1px solid #30454f;
	color: #fff;
	text-decoration: none;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

input,
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	background-color: #eee;
	border: 1px solid #ddd;
	color: #333;
	font-family: 'Museo_Slab_500-webfont', Arial, sans-serif;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}